This project contains 4 outdated development dependencies.

Crate nix

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 bitflags^1.11.2.1up to date
 cfg-if^1.01.0.0up to date
 libc^0.2.820.2.98up to date

Dev dependencies

(7 total, 4 outdated)

CrateRequiredLatestStatus
 bytes^0.4.81.0.1out of date
 lazy_static^1.21.4.0up to date
 rand^0.60.8.4out of date
 semver^0.9.01.0.3out of date
 tempfile^3.0.53.2.0up to date
 caps^0.5.10.5.2up to date
 sysctl^0.10.4.1out of date